THAI MATTO NS CO.,LTD. - Project progress work #1678

Parent project # 900 (In Progress): [PJ240063] Production management system for Thai Matto NS wiring Option 1 - EMT

Project progress work # 1581 (New): [Coding] Handy development

[Coding] Stock Management
09 Oct 2025 11:57 - Siriwilai Chaiwattanaphon

Status: Closed Start date: 25 Nov 2025
Priority: Normal Due date: 28 Nov 2025
Assignee: Surat Duangchiaw % Done: 100%
Category: Estimated time: 24.00 hours
Target version: Spent time: 24.00 hours
Finish date: 28 Nov 2025 DB skills: Not using
Programming skills:  Android/Java OS skills: Not using
Description

History

#1 - 09 Oct 2025 13:25 - Siriwilai Chaiwattanaphon

- Assignee changed from Worawit Khantamool to Watcharin Arnnok

#2 - 16 Oct 2025 10:29 - Siriwilai Chaiwattanaphon

- Subject changed from [Coding] Picking Plan(Packaging) to [Coding] Stock Management
- Due date changed from 15 Oct 2025 to 27 Oct 2025

- Assignee changed from Watcharin Arnnok to Surat Duangchiaw

- Start date changed from 14 Oct 2025 to 27 Oct 2025

- Estimated time changed from 16.00 h to 8.00 h

#3 - 13 Dec 2025 11:33 - Siriwilai Chaiwattanaphon
- % Done changed from 0 to 100

#4 - 13 Dec 2025 11:34 - Siriwilai Chaiwattanaphon
- Finish date set to 28 Nov 2025

#5 - 13 Dec 2025 11:35 - Siriwilai Chaiwattanaphon

- Due date changed from 27 Oct 2025 to 28 Nov 2025

- Start date changed from 27 Oct 2025 to 25 Nov 2025
- Estimated time changed from 8.00 h to 24.00 h

#6 - 13 Dec 2025 11:35 - Siriwilai Chaiwattanaphon

- Status changed from New to Closed

19 Dec 2025
